org.eclipse.microprofile.reactive.messaging.tck.invalid

## Class BeanProducingManyTwice

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.invalid.BeanProducingManyTwice

    @ApplicationScoped
    public class BeanProducingManyTwice
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BeanProducingManyTwice()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `generate()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BeanProducingManyTwice

    public BeanProducingManyTwice()

### Method Detail

#### generate

    public String generate()